/*--- Avanquest WebEasy Page Style ---*/


.cc742              { /* Common */
	border          :   0.00pt none #01545a;
	}
.cc743              { /* Common */
	border          :   0.00pt none #163b43;
	}
.cc744              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc745              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc746              { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc747              { /* Common */
	font            : bold 24pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
.cc748              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc749              { /* Common */
	font            : bold 14pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
div#e33             {
	font            : 14pt 'Georgia', Times, Book, serif;
	background-color: transparent;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 279.75pt;
	top             : 545.25pt;
	width           :   9.00pt;
	height          :   9.75pt;
	}
span#e32            { /* images/rovon_new112012.g... */
	background      : transparent url(images/rovon_new112012.gif) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :  71.25pt;
	width           : 615.00pt;
	height          : 491.25pt;
	}
span#e31            { /* images/rovon_new112011.g... */
	background      : transparent url(images/rovon_new112011.gif) no-repeat top left;
	position        : absolute;
	left            : 690.00pt;
	top             :   0.00pt;
	width           : 206.25pt;
	height          :  21.00pt;
	}
div#e30             {
	position        : absolute;
	left            :  60.00pt;
	top             :   6.75pt;
	width           : 393.00pt;
	height          :  30.00pt;
	}
span#e29            { /* images/rovon_new112010.g... */
	background      : transparent url(images/rovon_new112010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 999.75pt;
	height          :  62.25pt;
	}
span#e28            { /* images/rovon_new112009.g... */
	background      : transparent url(images/rovon_new112009.gif) no-repeat top left;
	position        : absolute;
	left            : 651.75pt;
	top             :   0.00pt;
	width           : 321.00pt;
	height          :  34.50pt;
	}
div#e27             {
	background-color: #ff0000;
	position        : absolute;
	left            :   0.00pt;
	top             :  38.25pt;
	width           :1000.50pt;
	height          :  24.00pt;
	}
div#e26             { /* Back to Travels&nbsp;  */
	position        : absolute;
	left            :  27.00pt;
	top             :  43.50pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e25             { /* Intra-Coastal Waterway */
	position        : absolute;
	left            :  60.00pt;
	top             :   7.50pt;
	width           : 285.75pt;
	height          :  30.00pt;
	}
div#e24             {
	background-color: #e3dea4;
	position        : absolute;
	left            :  30.00pt;
	top             : 572.25pt;
	width           : 952.50pt;
	height          :  18.00pt;
	}
span#e23            { /* images/rovon_new112008.j... */
	background      : transparent url(images/rovon_new112008.jpg) no-repeat top left;
	position        : absolute;
	left            : 647.25pt;
	top             :  72.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e22            { /* images/rovon_new112007.j... */
	background      : transparent url(images/rovon_new112007.jpg) no-repeat top left;
	position        : absolute;
	left            : 815.25pt;
	top             :  72.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e21             { /* Back to&nbsp;USA State P... */
	position        : absolute;
	left            : 195.75pt;
	top             :  43.50pt;
	width           : 162.00pt;
	height          :  15.00pt;
	}
div#e20             { /* Back to USA Main Page */
	position        : absolute;
	left            : 417.00pt;
	top             :  43.50pt;
	width           : 138.00pt;
	height          :  14.25pt;
	}
span#e19            { /* images/rovon_new112006.j... */
	background      : transparent url(images/rovon_new112006.jpg) no-repeat top left;
	position        : absolute;
	left            : 646.50pt;
	top             : 215.25pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e18            { /* images/rovon_new112005.j... */
	background      : transparent url(images/rovon_new112005.jpg) no-repeat top left;
	position        : absolute;
	left            : 814.50pt;
	top             : 215.25pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e17            { /* images/rovon_new109010.j... */
	background      : transparent url(images/rovon_new109010.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.00pt;
	top             : 357.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e16            { /* images/rovon_new108003.j... */
	background      : transparent url(images/rovon_new108003.jpg) no-repeat top left;
	position        : absolute;
	left            : 816.00pt;
	top             : 357.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e15             { /* Lift bridge, Norfolk */
	background-color: #163b43;
	position        : absolute;
	left            : 815.25pt;
	top             : 197.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e14             { /* Welcome sign into Elizab... */
	background-color: #163b43;
	position        : absolute;
	left            : 646.50pt;
	top             : 339.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e13             { /* Our 1st sight of Dismal ... */
	background-color: #163b43;
	position        : absolute;
	left            : 814.50pt;
	top             : 339.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e12             { /* Myrtle Beach */
	background-color: #163b43;
	position        : absolute;
	left            : 648.00pt;
	top             : 197.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e11             { /* Capitol Basin, Washingto... */
	background-color: #163b43;
	position        : absolute;
	left            : 816.75pt;
	top             : 483.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e10             { /* On the Dismal swamp */
	background-color: #163b43;
	position        : absolute;
	left            : 649.50pt;
	top             : 483.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
img#e9              { /* images/rovon_new044001.j... */
	position        : absolute;
	left            :  32.25pt;
	top             : 568.50pt;
	width           :  39.00pt;
	height          :  27.75pt;
	}
div#e8              { /* Yacht trip */
	position        : absolute;
	left            : 354.00pt;
	top             :  15.00pt;
	width           :  69.00pt;
	height          :  22.50pt;
	}
div#e7              { /* <P align="justify"><FONT... */
	position        : absolute;
	left            :  37.50pt;
	top             :  75.00pt;
	width           : 600.00pt;
	height          : 480.75pt;
	}
img#e6              { /* images/rovon_new112001.j... */
	position        : absolute;
	left            : 795.75pt;
	top             : 512.25pt;
	width           :  39.75pt;
	height          :  39.75pt;
	}
div#e5              { /* ICW &nbsp;Article */
	background-color: #163b43;
	position        : absolute;
	left            : 654.75pt;
	top             : 556.50pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e4              { /* <DIV><FONT style="BACKGR... */
	background-color: #163b43;
	position        : absolute;
	left            : 765.75pt;
	top             : 555.75pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
img#e3              { /* images/rovon_new112001.j... */
	position        : absolute;
	left            : 684.00pt;
	top             : 512.25pt;
	width           :  39.75pt;
	height          :  39.75pt;
	}
img#e2              { /* images/rovon_new112001.j... */
	position        : absolute;
	left            : 894.75pt;
	top             : 512.25pt;
	width           :  39.75pt;
	height          :  39.75pt;
	}
div#e1              { /* <DIV><FONT style="BACKGR... */
	background-color: #163b43;
	position        : absolute;
	left            : 868.50pt;
	top             : 555.75pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1002.00pt;
	height          : 597.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
